Ipad 4 [Résolu]

Signaler
-
 Dan -
Bonjour,

On m'a donné un Ipad 4 de 2002 de 64 Go, remis à zéro et je suis dans l'impossibilité d'utiliser Facebook ou Youtube, car mon ios est le 10.3.4, alors que ces deux applications utilisent minimum Ios 11.
Pourriez vous m'aider à trouver une solution, sinon ça sert à quoi d'avoir un matériel qui ne sert pas?
Merci de votre aide

4 réponses

Messages postés
10605
Date d'inscription
jeudi 30 juin 2005
Statut
Contributeur
Dernière intervention
14 juin 2021
7 328
Merci ce ce lien que je vais regarder demain
Bonjour,
En 2002 il n'y avait pas d'Ipad encore !
Il faut vérifier et faire la mise à jour de l'Ios si cela est proposé, et si il ne propose pas de mise à jour, c'est qu'il n'est pas compatible car trop ancien.
En effet mon doigt a fourché c'est 2012
Bonsoir,
J'ai essayé mais ça ne fonctionne pas j'ai passé la journée entière et rien a faire, peut être que je suis trop con pour cela. J'ai même appelé apple, après deux heures on me dit on ne peut rien faire
Merci de ta réponse
Messages postés
10605
Date d'inscription
jeudi 30 juin 2005
Statut
Contributeur
Dernière intervention
14 juin 2021
7 328
Bonsoir,

Même avec iTunes , attention bien télécharger la version préconisée dans le tuto.

Cdlt.
Bonjour,
Aucune possibilité de mettre à jour, malgré tous les essais. Tant pis je laisse tomber.
Merci de votre aide à tous